[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "Body"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = envy_signal_red
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.4 ; compensates for ambient specular
ColoredSpecular = 1.1
SpecularBase = 5, 120
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15
